/* Start of Column CSS */
#container4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	/*background:#b2f0f9;  column 4 background colour */
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#89ffa2;  column 3 background colour */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;	/*background:#ffa7a7;  column 2 background colour */	
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#fff689;  column 1 background colour */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
}

#container1 h2 {
		font-size:1em;
	font-weight: bold;
	color: #444;
}


#col1 {
	float:left;
	width:22%;
	position:relative;
	left:76%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:21%;
	position:relative;
	left:80%;
	overflow:hidden;
}
#col3 {
	float:left;
	width:21%;
	position:relative;
	left:84%;
	overflow:hidden;
}
#col4 {
	float:left;
	width:23%;
	position:relative;
	left:88%;
	overflow:hidden;
}

/* Start of Column CSS */
#container4contact {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	/*background:#b2f0f9;  column 4 background colour */
}
#container3contact {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#89ffa2;  column 3 background colour */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	
}
#container2contact {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;	/*background:#ffa7a7;  column 2 background colour */	
}
#container1contact {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#fff689;  column 1 background colour */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
}

#container1contact h2 {
		font-size:1em;
	font-weight: bold;
	color: #444;
}


#col1contact {
	float:left;
	width:22%;
	position:relative;
	left:76%;
	overflow:hidden;
}
#col2contact {
	float:left;
	width:21%;
	position:relative;
	left:80%;
	overflow:hidden;
}
#col3contact {
	float:left;
	width:21%;
	position:relative;
	left:84%;
	overflow:hidden;
}
#col4contact {
	float:left;
	width:23%;
	position:relative;
	left:88%;
	overflow:hidden;
}
